Subject: Incorrect Handling - LM ticket - 3237
From: Pritish Nandi <[email-masked]>
To: Adithya Srivastava <[email-masked]>, Marika Fujita <[email-masked]>
Date: Mon, 3 Feb 2020 08:14:42 -0700 (MST)

Hi Adithya, 

Why Kibana data was not checked for this ticket? For any playback issue I have advised to check Kibana as the first thing. The customer does not have any disconnection in the last 7 days. Why you have asked to confirm the AV equipment when the issue is not related to AV. 

I am sure it is because you do not do LM that often and things are getting missed. I will takeover all the chats from you. Could you please go through LM everyday and start drafting tickets? This would help your on real tickets. 

@Marika - Going forward I would need a analysis just like I did in this ticket. You have already been in LM for 3 weeks and you would need to pick up pace which I do not see. Also you are not adding Kibana data for AV related issues. You do not have much work in the shift you do. I should get all details from you when I come to shift. Hope you will take this feedback positively and show me you can do it. 

Regards, 
Pritish Nandi